<?xml version="1.0" encoding="utf-8"?>
<creole>
    <variables>
        <family name='annuaire'>
            <variable type='string' name='ldap_writer' description="Utilisateur d'écriture des comptes LDAP" exists='False'>
            cn=admin,o=gouv,c=fr
            </variable>

            <variable name='ldap_member_group_attribute' type='string' description="Attribut des utilisateurs d'un groupe" mode='expert' exists='False'>
                <value>memberUid</value>
            </variable>               
        </family>
    </variables>

    <constraints>
        <fill name='concat' target='ldap_writer'>
            <param>cn=admin,</param>
            <param type='eole'>ldap_base_dn</param>
        </fill>
    </constraints>
        
    <help>
    </help>
</creole>
